BODY {
	FONT-SIZE: 10px; MARGIN: 0px; LINE-HEIGHT: 16px; BACKGROUND-IMAGE: url(bg_main.gif); FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f7
}
TD {
	FONT-SIZE: 10px; COLOR: #494949; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 10px; COLOR: #494949; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smallertext {
	FONT-SIZE: 10px; COLOR: #494949; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.topnav {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(nav_top.gif); COLOR: #494949; LINE-HEIGHT: 87px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bottomnav {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(nav_bottom.gif); COLOR: #494949; LINE-HEIGHT: 39px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sideheading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(side_heading.gif); FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 32px
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #494949; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #494949; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #494949; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.title {
	FONT-SIZE: 18px; COLOR: #494949; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #99cc00
}
.subtitle {
	FONT-SIZE: 16px; COLOR: #494949; LINE-HEIGHT: 30px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header {
	FONT-SIZE: 20px; COLOR: #ffff33; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #669900
}
.nav {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ccff99
}
.navLink {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dedeca
}
.sidebar {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; COLOR: #003333; LINE-HEIGHT: 14px; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffcc
}
.sidebarHeader {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffff66
}
.sidebarFooter {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffff99
}
.footer {
	BACKGROUND-IMAGE: url(footer.gif); BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.footertext {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.footersmalltext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff
}
.legal {
	FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.box1 {
	BORDER-RIGHT: #003300 thin double; BORDER-TOP: #99ff99 thin double; BORDER-LEFT: #99ff99 thin double; BORDER-BOTTOM: #003300 thin double
}
.promo {
	COLOR: #000033; FONT-FAMILY: "Times New Roman", Times, serif
}
.titlebar {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, serif; BACKGROUND-COLOR: #336699
}
.dingbat {
	FONT-WEIGHT: bolder; FONT-SIZE: medium; COLOR: #660000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
INPUT.big {
	WIDTH: 100px
}
INPUT.small {
	WIDTH: 50px
}
A.white {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.white:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.white:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.small {
	FONT-SIZE: 10px; COLOR: #494949; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.small:visited {
	FONT-SIZE: 10px; COLOR: #494949; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.small:hover {
	TEXT-DECORATION: underline
}
.left_bottom {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: #f5f5f7 no-repeat 50% bottom; PADDING-BOTTOM: 6px; WIDTH: 177px; PADDING-TOP: 6px; background-align: bottom
}
.left_top {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: url(top_bg.gif) #f5f5f7 no-repeat; PADDING-BOTTOM: 6px; WIDTH: 177px; PADDING-TOP: 6px; HEIGHT: 84px; background-align: bottom
}
.centre {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: url(centre_bg.gif) #ffffff no-repeat; PADDING-BOTTOM: 6px; WIDTH: 158px; PADDING-TOP: 6px; HEIGHT: 169px; background-align: bottom
}
.image_inner {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: url(inner_bg.gif) #ffffff no-repeat; PADDING-BOTTOM: 6px; WIDTH: 158px; PADDING-TOP: 6px; HEIGHT: 159px; background-align: bottom
}
.image_large {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: url(inner_lagre.gif) #ffffff no-repeat; PADDING-BOTTOM: 6px; WIDTH: 199px; PADDING-TOP: 6px; HEIGHT: 159px; background-align: bottom
}
.image_long {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: url(inner_long.gif) #ffffff no-repeat; PADDING-BOTTOM: 6px; WIDTH: 300px; PADDING-TOP: 6px; HEIGHT: 159px; background-align: bottom
}
.image_longest {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: url(inner_longest.gif) #ffffff no-repeat; PADDING-BOTTOM: 6px; WIDTH: 300px; PADDING-TOP: 6px; HEIGHT: 159px; background-align: bottom
}
.centre_inner {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: url(main_inner.gif) #f5f5f7 no-repeat; PADDING-BOTTOM: 3px; WIDTH: 667px; PADDING-TOP: 3px; HEIGHT: 169px; background-align: bottom
}
.centre_home {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: url(main.gif) #f5f5f7 no-repeat; PADDING-BOTTOM: 3px; WIDTH: 685px; PADDING-TOP: 3px; HEIGHT: 169px; background-align: bottom
}
.inputmedium {
	BORDER-RIGHT: #beccdd 1px solid; BORDER-TOP: #203a58 1px solid; FONT: bold 9px verdana; BORDER-LEFT: #203a58 1px solid; WIDTH: 115px; COLOR: #081544; BORDER-BOTTOM: #beccdd 1px solid; HEIGHT: 12px; BACKGROUND-COLOR: #e6ebf1
}
.imageBorder {
	BORDER-RIGHT: #d8e4f1 1px solid; BORDER-TOP: #d8e4f1 1px solid; BORDER-LEFT: #d8e4f1 1px solid; BORDER-BOTTOM: #d8e4f1 1px solid
}
#aboutusDiv {
	Z-INDEX: 3; LEFT: 375px; VISIBILITY: hidden; WIDTH: 50px; COLOR: #494949; POSITION: absolute; TOP: 144px; HEIGHT: 250px; BACKGROUND-COLOR: #edf3fb
}
#aboutus14Div {
	Z-INDEX: 3; LEFT: 375px; VISIBILITY: hidden; WIDTH: 50px; COLOR: #494949; POSITION: absolute; TOP: 144px; HEIGHT: 250px; BACKGROUND-COLOR: #edf3fb
}
#contactDiv {
	Z-INDEX: 2; LEFT: 375px; VISIBILITY: hidden; WIDTH: 50px; COLOR: #494949; POSITION: absolute; TOP: 144px; HEIGHT: 120px; BACKGROUND-COLOR: #011563
}
#constructionDiv {
	Z-INDEX: 3; LEFT: 375px; VISIBILITY: hidden; WIDTH: 20px; COLOR: #494949; POSITION: absolute; TOP: 144px; HEIGHT: 142px; BACKGROUND-COLOR: #edf3fb
}
#customDiv {
	LEFT: 375px; VISIBILITY: hidden; WIDTH: 50px; COLOR: #494949; POSITION: absolute; TOP: 144px; HEIGHT: 200px; BACKGROUND-COLOR: #edf3fb
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: -2px 0px 0px; COLOR: #494949; LINE-HEIGHT: 12px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #494949; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #c0dbf0 1px solid; BORDER-TOP: #c0dbf0 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #c0dbf0 1px solid; WIDTH: 177px; COLOR: #000000; BORDER-BOTTOM: #c0dbf0 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 16px; TEXT-DECORATION: none
}
input2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: url(../images/bgs/input.gif); FONT: 8pt Verdana; BORDER-LEFT: #000000 1px solid; COLOR: #999999; BORDER-BOTTOM: #000000 1px solid
}
.input_grey {
	BORDER-RIGHT: #ebebec 1px solid; BORDER-TOP: #ebebec 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #ebebec 1px solid; WIDTH: 127px; COLOR: #000000; BORDER-BOTTOM: #ebebec 1px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; HEIGHT: 13px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.buttonmed {
	BORDER-RIGHT: #779cc1 1px solid; BORDER-TOP: #779cc1 1px solid; MARGIN-TOP: 10px; FONT-SIZE: 10px; BORDER-LEFT: #779cc1 1px solid; WIDTH: 70px; BORDER-BOTTOM: #779cc1 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #d9e7f5; TEXT-DECORATION: none
}
.buttonsmall {
	BORDER-RIGHT: #779cc1 1px solid; BORDER-TOP: #779cc1 1px solid; FONT: bold 9px verdana; BORDER-LEFT: #779cc1 1px solid; WIDTH: 40px; COLOR: #081544; BORDER-BOTTOM: #779cc1 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #e6ebf1
}
.inputmultiple {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WIDTH: 160px; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dfdcd6; TEXT-DECORATION: none
}
.inputmultiple2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; WIDTH: 180px; FONT-FAMILY: Geneva, Verdana, Arial, Helvetica, sans-serif; HEIGHT: 100px; BACKGROUND-COLOR: #ebf2fa; TEXT-DECORATION: none
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; LIST-STYLE-IMAGE: url(../images/bullet.gif); COLOR: #494949; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.imageBorder {
	BORDER-RIGHT: #c0dbf0 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c0dbf0 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #c0dbf0 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #c0dbf0 1px solid
}
